<?php

$conf_basedir	= "../../";	//相对主目录的位置
$conf_where		= "admin";	//选择调用相应模块
$directory		= basename(dirname(__FILE__));	//定义当前所在的目录，引入模块公用函数
include_once($conf_basedir."base.inc.php");
checkAuth('82');	//判断登录和权限
$growthBidStart = new GrowthBidStart();
if($_POST['action'] =='save') {
    if($_POST['data']) {
        $data = $_POST['data'];
        foreach ($data as $wp) {
            $growthBidStart->saveData($wp);
        }
        //竞拍起分设置
        $logMessage = "竞拍积分设置,data:".  json_encode($data);
        $operateRecord->insertData('82', 'replace', 
            $logMessage, $_SESSION['esfadmin']['username']);
    }
}
$result = array('result'=>'1');
echo json_encode($result);


?>
